# -*- coding: utf-8 -*-

name = 'cef_picker'

version = '1.1.2'

requires = [
    '~maya',
    'python_abi'
]

build_requires = [
    'maya_sdk',
    'cef',
    'qt',
    'python'
]

variants = [
    ['python_abi-2.7', '~maya-2018'],
    ['python_abi-3.10', '~maya-2024']
]

def commands():
    env.PYTHONPATH.append("{root}/python")

timestamp = 1726144264

format_version = 2
